Subject: Trainer Candidate - Simmi Chawla
From: Simmi Chawla <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Aug 2022 08:18:48 -0400

Tech Support
Test

Name

Simmi
Chawla

E-mail

[email-masked]

Phone Number

(91) 9958592569

Do you have your own transportation
(2 or 4 wheeler) or are you able to commute to office without using Metro? Our
office is located in Noida Sector 2, near Noida - Sector 15 Metro
Station

I can commute only using Metro

Where
do you currently live (area)

Mayur vihar

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Cognizant

Senior customer execetive

25 august

38000

Previous Employer 1

Previous
Employer 2

If Selected, how much time do you need
to join?

With in a week

Please briefly
describe your work experience specifically in Quality?

I work as
an sme and handle a team of 15associates. I handle all process related issues
including CSAT , SLA metrics. Floor adherence and timely login/logout of
associates. Client meetings in absense of TL. Also handel US calls.

Have
you worked as a Quality Manager in a Call Center/Customer Service/BPO
Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

I have faced many a times situation where I got irate
customers, who donnot wanted to listen anything just wanted a resolution.

i dealt with them patiently, tried to sound a good listener.

This always worked for me, i always had a motive to help them, no if and but.
So, whatever alternatives i had, i always shared with them. If something which
is not in my hand, I told them in a very polite way, as well i worked as an sme
where i took the responsibity to train the new agents or the tenture one about
the process change knowledge.

I had so much to learn there. I always tried to be good performer in terms of
anything, either it is about process or maintain quality and decoram.

I am a hard working women, always put my responsibity on first.

I remember a day when a customer called me, and told me that he is facing lots
of financial issues because of the suspention of account.

He said that this is leading to hunger at my family,

I saw that the specialized team has already denied to reinstate the profile.

I realy felt pity for him, also it was my responsility at that timd to help him,
so i took the initate and walk up to my team leader and ask him about the exact
policy voilation.

It took.me more than a hour to help him. Although, the customer was realy nice
that he allowed me to put him on hold for longer than expected.

Thank you

Simmi

What according to you is the difference between good
and great customer service. (Explain in 4 - 6 sentences)

Good
customer service is when you are only sharing the knowledge and helping the
customers by providing them resolution.

Great customer service is something where you try helping a customer at a single
go. Also, at the end customer is happy with the resolution and with the behavour
also the curiousness that he find in you to help him.

What according to
you makes you a good candidate for this position?

I will
not say that i will be an asset to your company, but i can assure you one thing
that you will find me one of the best in terms of most of the thing. I have
eager to learn also a good human being.

On a scale of 1 - 5
please rate your fluency in spoken English

5